Th/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */

#post-15-title .slider-img {
    display: none;
}
.break-words, .headline__primary, .headline__secondary {hyphens: normal!important;}
.nav--main li[class*="current-menu"] > a { border-bottom: 2px solid #bc4f32;color:#bc4f32;}
.nav--main li[class*="current-menu"] > a::after {border-bottom: 0px;}
.nav--main > li > a {padding-top: 0.05rem;padding-bottom: 0.05rem;}
.site-header {border-right-width: 0 px !important;border-top-width:0px !important;border-left-width:0px !important}
.covers {margin: 0 auto;}
.article__header .article__headline .headline__primary, .article__header .article__headline .headline__description * {color: #412d1e;}
.headline__description > p {margin-bottom: 7px;}
.home .border-waves-top::after, .home .border-waves-bottom::before {background: none !important;}
.blurp--top{display:none;}
header.full-height{padding-bottom:20px;}
.down-arrow.down-arrow--bubble{bottom: 5px;}
/*.slider-img{display:none;}*/
.home .down-arrow--bubble .arrow {border-bottom: 2px solid #eee;border-right: 2px solid #eee;box-shadow: 1px 1px 1px #2d2d2d;height: 25px;width: 25px;}
header.cHome .slider-img{display:block;}
.cpoHome .article__content .grid__item {padding-bottom: 0;}
.home .cOpen.table .headline__primary{color:#fff;}
.home .cOpen.table .headline__secondary{color: #bf4829;}
.home .cOur.story .headline__primary{color:#fff;}
.home .cpOur.story section {margin: 0 auto;text-align: center;width: 80%;padding-bottom:40px;padding-top:52px;}
.footer-widgets .widget__title {margin: 0;padding-bottom: 20px;padding-left: 20px;}
.footer-widget-area .widget_wpgrade_social_links {margin-bottom: 0;}
.footer-widget-area {margin-top: 50px !important;}
.sidebar.sidebar--footer {padding-bottom: 15px;}
.btn--top {top: -31px;}
.copyright-area .copyright-text, .navigation--footer {float: left;width: 50%;}
.copyright-area {padding: 20px 0 20px;}
.sidebar--footer {background-color: #534733!important;color: #fff!important;}
.nav--footer a {padding: 0 12px; color: #b2b2b2;font-family: "Maven Pro",sans-serif;font-weight: 500;letter-spacing: 0;text-transform: capitalize;font-size: 14px;}
.site-footer .widget_wpgrade_social_links .pixcode--icon {background: #bf4829 none repeat scroll 0 0;border-radius: 50%;font-size: 17px;padding: 6px 0px 4px;}
.copyright-text {text-align: left;color: #b2b2b2;font-family: "Maven Pro",sans-serif;font-weight: 400;}
.navigation.navigation--footer {text-align: right;}
.site-footer {border-bottom-width: 0;}
.copyright-text > a {color: #b2b2b2;text-decoration: underline;}
.copyright-text > a:hover, .nav--footer a:hover {color: #bc4f32}
.page-contact .article__headline .headline__primary, .page-menu .article__headline .headline__primary{color:#fff;}
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .form-control::-moz-placeholder {
 font-size: 14px;line-height: 1.5;text-transform: uppercase;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .form-control {
 padding: 0.38rem 0.625rem;}
textarea{max-height: 195px;}
.map__marker::after { border-color: #bc4f32 transparent transparent !important;top: 95% !important;}
.page-contact .article--page{z-index: 999;-webkit-box-shadow: 0px 2px 3px -2px rgba(0,0,0,0.75);-moz-box-shadow: 0px 2px 3px -2px rgba(0,0,0,0.75);box-shadow: 0px 2px 3px -2px rgba(0,0,0,0.75);}
.map__marker {
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: #bc4f32 !important;
  background-image: url("images/underline.gif") !important;
  background-origin: padding-box !important;
  background-position: 50px 43px;
  background-repeat: no-repeat !important;
  background-size: auto auto !important;
  border-radius: 3px !important;
  font-size: 22px !important;
  font-weight: bold !important;
  letter-spacing: 3px !important;
  padding: 10px 28px !important;
}
.headline__description h5{font-family: 'Cabin', sans-serif;font-weight:600;color:#3a2213;}
.home p{font-family: 'Cabin', sans-serif;font-weight:400;color: #2d2d2d;}
.nav--main a{font-family: 'Maven Pro', sans-serif;color:#5b5b5b;font-weight:400;letter-spacing: 0;}
nav .nav--main > li{padding:0px 3px;}
.cpoHome .pixcode--btn {color: #bf4829;}
.footer-right, .footer-left{font-family: "Maven Pro",sans-serif;font-size: 15px;}
.cHome h1{color:#4b3d2a;}
.cpoHome h1{color: #3f3d3e;}
.menu-list__title, .tabs__nav a {color: #3f3d3e;font-family: cabin;font-size: 27px;font-weight: 700;text-align: left;}
.menu-list__item-title {color: #3f3d3e;font-family: cabin;font-size: 18px;font-weight: 500;}
.menu-list__item-price {color: #515150;font-family: Cabin;font-size: 19px;font-weight: 600;letter-spacing: 2px;}
.menu-list .menu-list__items {margin-bottom: 90px;}
.tabs__nav li {margin-left: 10px;margin-right: 10px;}
p.menu-list__item-desc {font-size: 15px;}
.flush--top, .page-contact h3 {font-family: cabin;}
.inner-page  .headline__primary {color: #fff !important;}
.otw-input-wrap label, .otw-input-wrap input, .otw-input-wrap select {display: inline-block;width: 100%;max-width: 160px;margin-right: 0;}
.otw-input-wrap select,  .widget .otw-input-wrap select { -moz-appearance: none;background: rgba(0, 0, 0, 0) url("images/arrow-up-down.gif") no-repeat;
-webkit-appearance: none;background-position: 95%;}
.otw-widget-form {margin: 0 auto;max-width: 640px;}
.press-navigation {margin: 20px auto;max-width: 500px;width: 100%;}
.press-navigation li {display: inline-block;margin: 0 3px;list-style: outside none none;}
.clear {clear: both;}
.press-navigation .navigation-pager a {color: #fff;padding: 4px 10px;background: #bc4f32 none repeat scroll 0 0;}
.press-navigation .navigation-pager a:hover, .press-navigation .navigation-pager li.active a{background: #474747 none repeat scroll 0 0;} 
.navigation-pager {text-align: center;}
.press-right {float: left;width: 70%;}
.press-left {float: left;margin-right: 12px;width: 26%;}
.press-post-inner {border-top: 1px solid #feb8a2;}
.press-post {margin-top: 30px;}
.cat-press .article-single .alignleft{margin-right:15px;margin-bottom:2px;}
.pp-title.article__title {margin-bottom: 10px;margin-top: 10px;font-size: 1.7rem;}
.press-left img{height:197px;}
.page-template-press-page-template .container--archive {margin-bottom: 35px;}
.press-blog-name{color:#bc4f32;}
.pp-posted span {text-transform: capitalize;color:#bc4f32;}
.press-read-more a {background: #262526 none repeat scroll 0 0;border: 0 none !important;border-radius: 3px;color: #fff !important;display: inline-block;padding: 2px 12px !important;}
.press-read-more {display: block;margin-top: 10px;}
.press-read-more a:hover{background:#bc4f32;}
.post-type-archive-portfolio .article--archive {display: block !important;float: left;width: 31%;margin-right: 1.5%;text-align: left;}
.article--archive .article__body {align-self: center;width: 100%;}
.article--archive .article__featured-image {align-self: stretch;width: 100%;}
.ca-item {float: left;height: auto;margin-right: 14px;position: unset;text-align: center;width: 32%;margin-bottom:50px;}
.ca-item-main {border-radius: 0 !important;box-shadow: 0 0 0 !important;position: unset; background-color: #fff !important;text-align: left;}
.ca-item-main img {border-radius: 0 !important;}
.ca-item h3 {color: #000 !important;}
.ca-item-main span {color: #515150 !important;}
.post-type-archive-portfolio .article__date, .post-type-archive-portfolio .separator.separator--flower, .post-type-archive-portfolio .pix-dropdown.down.archive-filter {display: none;}
.post-type-archive-portfolio article .article__body {margin-top: 8px;padding: 0 !important;}
.post-type-archive-portfolio article .article__title {font-size: 26px;}
.ca-item-main .article__title{font-size: 26px;font-weight:bold;margin-bottom: 4px;}
.post-type-archive-portfolio article .article__content {min-height: 80px;margin-bottom: 8px !important;}
.post-type-archive-portfolio article .article__content p {margin-bottom: 2px;}
.ca-more-wrap {height: auto;position: unset;text-align: left;width: 100%;}
.ca-item-desc {min-height: 80px;}
.site-logo.using-retina-logo img {max-width: 100%;}
.opntbltxt{background:#000; color:#223991!important; text-transform:uppercase; font-size:19px; letter-spacing:0.8px; margin:15px 0px; font-weight:600; padding:2px 0px;}
.opntbl{max-width:877px; width:100%; margin:0px auto;}
.opntbl img{width:100%; height:auto;}
#text-5 p{display:none!important;}
/**************************************** Media Query *****************************************/
@media screen and (min-width: 1000px) {
.page-menu .tabs__pane .grid__item.six-twelfths {margin-right: 20px;width: 48%;}
}
@media screen and (min-width: 900px) {
.footer-right .one-quarter, .two-eighths, .three-twelfths {max-width: 180px; width: 100%;}
.footer-left .grid__item.four-twelfths.palm-one-whole {max-width: 170px; width: 100%;}
.copyright-text {text-align: left;margin-bottom:0px;}
.post-type-archive-portfolio .article--archive .article__featured-image img {max-width: 100%;}
.ca-item-main img {max-width: 100%;}
}
@media screen and (max-width: 899px) {
.ca-item {width: 100%;}
.post-type-archive-portfolio .article--archive {width: 100%;}
.opntbl{max-width:877px; width:90%; margin:0px auto;}
.opntbltxt{padding:8px 15px; line-height:24px;}
}

@media screen and (max-width: 767px) {
.site-header.header--inversed.js-header.headroom.headroom--top{position:static;}
#post-5-title .slider-img img {max-width: 120px!important;}
}
@media screen and (max-width: 641px) {
.press-left {float: left;margin-right: 12px;text-align: center;width: 100%;}
.press-right {float: left;width: 100%;}
.press-left img {height: auto;width: 100%;}
}
@media screen and (max-width: 479px) {
.copyright-text {float: none !important;margin-bottom: 20px;text-align: center;width: 100% !important;}
.navigation.navigation--footer {float: none !important;text-align: center;width: 100% !important;}
.footer-widgets .grid__item {margin-top: 12px;text-align: center;width: 100%;}
.footer-widgets .widget__title {margin-top: 20px;padding-bottom: 0;}
}
/*@import url(http://fonts.googleapis.com/css?family=Cabin:400,400italic,500,500italic,600,600italic,700,700italic|Maven+Pro:400,500,700);*/